<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
</head>
<body>
<div class="container">
    <button class="loginPage">
        <a href="login.html">LOGIN</a>
    </button>
    <button class="registerPage">
        <a href="register.html">SIGN IN</a>
    </button>
</div>

</body>
</html>
